// Copyright (c) 2015, XhiveFramework Technologies Pvt. Ltd. and Contributors
// MIT License. See license.txt

if (xhiveframework.require) {
	xhiveframework.require("file_uploader.bundle.js");
} else {
	xhiveframework.ready(function () {
		xhiveframework.require("file_uploader.bundle.js");
	});
}
